<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="generator" content="Atom">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>New Interactions</title>
	<link rel="stylesheet" href="base.css">
	<link rel="stylesheet" href="fonts.css">
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<header>
		<h1>
			<a href="index.html">
				<img src="logo@2x.png" />
			</a>
		</h1>
		<nav>
			<a href="hackathon.html">The Hackathon</a>
			<a href="opportunity.html">The Opportunity</a>
			<a href="process.html" class="active">The Process</a>
			<a href="milestones.html">Milestones</a>
			<a href="admin.html">Admin/Tools</a>
		</nav>
	</header>

	<section class="chapter">
		<div class="hero">
			<img src="img3.svg" />
		</div>

		<div class="copy">
			<h2>Starting big...</h2>
			<p>
				During the first day, each team should research, discuss and imagine a customer’s journey
				within the new ‘showroom’ store format. Teams will sketch this end-to-end vision before
				choosing an area of interaction to focus on. This will help the judges understand how your
				idea is positioned as part of the overall journey.</p>
				<h2>...then zooming in</h2>

				<p>Once the high-level vision has been agreed, pick a specific interaction or use case that excites you and focus on this to produce a
					tangible outcome by the end of the 3 day hackathon. </p>

					<p>Concentrate on our two target <a href="https://docs.google.com/presentation/d/17b-YLNA5SjBgXNG-uJiO3kvRGl0G9zZ-3NAkq9ngO1c/edit#slide=id.ga994c454ce_0_0customer" target="_blank">customer segments</a>: Inspiration Seekers and Active Service Lovers.
					</p>

					<p>
						 <a class="toggle" href="#extras">See examples</a>
						  of a journey these customers could take. Use them as inspiration when focusing on a specific aspect of your bigger vision.
					</p>
				</div>
			</section>


		<div class="toggle-content" id="extras">
				<div class="notes">
					<h2>Inspire me</h2>
					<p>
						The first part of a user’s journey to consider is the idea of inspiration. This area will focus on ways to inspire customers about and within our new stores. How will customers learn what’s available, what’s new and - most importantly - be directed towards what’s right to start for them?</p>
						<p>
						<ul>
							<li>Learning about what’s out there</li>
							<li>Keeping up to date, staying in touch</li>
							<li>Discovering more about specific products (e.g. provenance etc)</li>
						</ul>
						</p>
				</div>

				<div class="notes">
					<h2>Choosing the best for me</h2>
					<p>
						Continuing on the user journey, the second stage considers customers that are ‘invested’ already and would like to tailor our offering a little further. How will we make it effortless for customers to inform us about their ideas, needs and preferences?
						<p>
						<ul>
							<li>Inform us of your preferences (styles, measurements etc..)</li>
							<li>Getting to know you</li>
							<li>Real life recommandations</li>
						</ul>
						</p>
				</div>

				<div class="notes">
					<h2>Seeing it in action</h2>
					<p>
						The third stage of the journey will imagine novel ways to see and try a full assortment of products before buying them. How will a customer have the confidence to feel they have selected the right product or service?<p>
						<p>
						<ul>
							<li>How will it fit? Will it match my home style?</li>
							<li>Will it do what I want when I get it home?</li>
							<li>Confidence in the right choice</li>
						</ul>
						</p>
				</div>

				<div class="notes">
					<h2>Purchasing it easily</h2>
					<p>Next, along the customer journey we should focus on creating a connection with the customer, giving them access to larger assortments of products that might not be available in new smaller shops and removing the friction around purchasing the product. </p>
						<p>
						<ul>
							<li>Connect physical and digital stores</li>
							<li>Simplify purchasing</li>
							<li>Links to additional services (e.g. samples)</li>
						</ul>
						</p>
				</div>

				<div class="notes">
					<h2>Taking it home:</h2>
					<p>The final stage will focus on enhancing the experience of customers who have found what they need and are now ready to leave our shop.</p>
						<p>
						<ul>
							<li>Connections between Waitrose and John Lewis</li>
							<li>Transformation of Click and collect</li>
							<li>Shopping without need to carry products with you</li>
						</ul>
						</p>
				</div>

				<div class="notes">
					<h3>Whichever part of the customer journey is chosen, you should also consider:</h3>
						<p>
							<span>Scope</span>: this is not just about technology, but also about people's emotional reactions, psychology and drivers for the customers. Make sure to include services, not just products, in your thinking - this is a key area for the future of the Partnership. Focus on the home, nursery or fashion categories, avoid focusing too closely on a specific individual product; try to imagine ideas that could make a real difference to how customers interact within these categories, rather than how they’d buy a specific product.</p>

							<p> <span>Location</span>: Showrooms could be set up in an existing Waitrose, John Lewis location or a completely new type of store (e.g. pop up, new locations etc).
						</p>
				</div>

			</section>


			<script src="main.js"></script>

				</body>

		</html>
